<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- google fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@200;300;500;600;700;800;900&display=swap" rel="stylesheet">

		<!-- bootsrap -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		<!-- stylescss -->
		<link rel="stylesheet" href="./style.css">

		<title>GOMEZ</title>
		<link rel="icon" href="./images/white.png" type="image/x-icon">
	</head>
	<body>


		 <!-- Hero -->
		<div class="hero-image img-fluid">
			<!-- NAVBAR -->
			<nav class="navbar navbar-expand-lg navbar-light">
				<div class="container-fluid d-block">
					<!-- <a href="#" class="navbar-brand">&lt;Home&gt;</a> -->

					<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#menu">
						<span class="navbar-toggler-icon"></span>
					</button>

					 <div class=" collapse navbar-collapse" id="menu">
					 	<ul class="navbar-nav flex-column">
					 		<li class="nav-item">
					 			<a class="nav-link" href="#home">Home</a>
					 		</li>
					 		<li class="nav-item">
					 			<a class="nav-link " href="#" data-bs-toggle="offcanvas" data-bs-target="#aboutcanvas" aria-controls="offcanvasRight">About Me</a>
					 		</li>
					 		<li class="nav-item">
					 			<a class="nav-link" href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasprojects" aria-controls="offcanvasRight">Projects</a>
					 		</li>
					 		<li class="nav-item">
					 			<a class="nav-link" href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvascontact" aria-controls="offcanvasRight">Contact</a>
					 		</li>
					 	</ul>		 	
					 </div>
				</div>
			</nav>

			<div class="hero-text">
				<h1>Hi,</h1>
				<h1>I am Mark Allan Gomez</h1>
				<p>A Junior Full-Stack Developer</p>
				<a href="./images/Gomez,MarkAllan_RESUME.pdf"  class="shadow btn btn-outline-secondary mx-0" download>Download my CV</a>
			</div>

		</div>

		
		<!-- offcanvas ABOUT -->
		<div class="offcanvas w-100 offcanvas-end" tabindex="-1" id="aboutcanvas" aria-labelledby="offcanvasRightLabel">
		  <div class="m-3 p-0 offcanvas-header">
		  	<h5>&lt;About Me&gt;</h5>
		    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
		  </div>
		  <div class="offcanvas-body">
		    <!-- About -->
		    <div id="about" class="container-fluid">
		    	<div class="row">
		    		<div class="col-6">
		    			<img src="./images/1.jpg" class="rounded img-fluid h-100 w-50 d-block mx-auto">
		    		</div>
		    		<div class="col-6 pt-5 text-justify">
		    			<p>Hi! I'm Mark Allan Gomez, a Junior Full-Stack Web Developer based on Laguna,Philippines. From solving engineering problems and designing electrical layouts to making line of codes and designing responsive web page.</p>
		    			<p>My goal is to take the next step as professional with a company where i can grow, learn and showcase my skills.</p>
		    		</div>
		    	</div>
		    	<div class="row">
		    		<h1 class="my-5 text-center"><strong>Skills</strong></h1>

		    		<div class="col-4">
		    			<h5 class="text-center">Front-End</h5>
		    			<div class="d-flex flex-column">
		    				<div class="d-flex justify-content-center">
		    					<img class="img-fluid" src="./images/logo-html5.png" >
		    					<img class="img-fluid" src="./images/logo-css3.png" >
		    				</div>
		    				<div class="d-flex justify-content-center">
		    					<img class="img-fluid" src="./images/logo-bootstrap.png" >
		    					<img class="img-fluid" src="./images/logo-javascript.png" >
		    					<img class="img-fluid" src="./images/logo-react.png" >
		    				</div>
		    			</div>
		    		</div>

		    		<div class="col-4 ">
		    			<h5 class="text-center">Back-End</h5>
		    			<div class="d-flex flex-column">
		    				<div class="d-flex justify-content-center">
		    					<img class="img-fluid" src="images/logo-mongodb.png"/>
		    					<img class="img-fluid" src="images/logo-nodejs.png"/>
		    				</div>
		    				<div class="d-flex justify-content-center">
		    					<img class="img-fluid" src="images/logo-expressjs.png"/>
		    					<img class="img-fluid" src="images/logo-postman.png"/>
		    					<img class="img-fluid" src="images/logo-heroku.png"/>
		    				</div>
		    			</div>
		    		</div>

		    		<div class="col-4 ">
		    			<h5 class="text-center">Tools</h5>
		    			<div class="d-flex flex-column">
		    				<div class="d-flex justify-content-center">
		    					<img class="img-fluid" src="images/logo-git.png"/>
		    					<img class="img-fluid" src="images/logo-rest.png"/>
		    				</div>
		    				<div class="d-flex justify-content-center">
		    					<img class="img-fluid" src="images/logo-sublime-text-3.png"/>
		    					<img class="img-fluid" src="images/logo-gitlab-ci-cd.png"/>
		    				</div>
		    			</div>
		    		</div>
		    	</div>
		    </div>
		  </div>
		  <h5 class="m-3">&lt;&sol;About Me&gt;</h5>
		</div>

		<!-- offcanvas PROJECTS -->
		<div class="offcanvas w-100 offcanvas-end" tabindex="-1" id="offcanvasprojects" aria-labelledby="offcanvasRightLabel">
		  <div class="p-0 m-3 offcanvas-header">
		    <h5>&lt;Projects&gt;</h5>
		    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
		  </div>
		  <div class="offcanvas-body">
		    
		    <!-- Projects -->
		    <div id="projects" class="container-fluid">
		    	
		    	<div id="carousel1" class="carousel slide carousel-dark carousel-fade" data-bs-ride="carousel">
		    	  
		    	  <div class="carousel-inner">

		    	    <div class="carousel-item active">
		    	      <img src="https://www.hostinger.com/tutorials/wp-content/uploads/sites/2/2021/08/simply-chocolate.webp" class="project d-block w-100" >
		    	      <div class="overlay carousel-caption">
		    	        <h1>First Project</h1>
		    	        <p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Et tenetur, maiores corrupti sit consequatur sint. Corporis quae sunt nisi dolore molestiae. Blanditiis, unde earum laborum inventore fugiat facere, dolorum voluptatibus.</p>
		    	        <a href="https://www.lazada.com.ph/" class="btn btn-lg btn-outline-dark"> Take a look</a>
		    	      </div>
		    	    </div>

		    	    <div class="carousel-item">
		    	      <img src="https://www.hostinger.com/tutorials/wp-content/uploads/sites/2/2021/08/Nova-smart-home.webp" class="project d-block w-100" alt="...">
		    	      <div class="overlay carousel-caption ">
		    	        <h1>Second Project</h1>
		    	        <p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Rerum nobis, nam explicabo iste, voluptates repellendus, libero fugit magni consectetur sequi error labore amet dolor nulla voluptate magnam laboriosam molestiae quaerat!</p>
		    	        <a href="https://www.lazada.com.ph/" class="btn btn-lg btn-outline-dark"> Take a look</a>
		    	      </div>
		    	    </div>

		    	    <div class="carousel-item">
		    	      <img src="https://www.hostinger.com/tutorials/wp-content/uploads/sites/2/2021/08/smokehaus.webp" class="project d-block w-100" >
		    	      <div class="overlay carousel-caption">
		    	        <h1>Third Project</h1>
		    	        <p class="text-center">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Necessitatibus aliquid aperiam vitae animi nihil aliquam iure, dolorum minima, fugit! Molestiae reiciendis totam quibusdam tempore expedita a, accusantium odio vel quia.</p>
		    	        <a href="https://www.lazada.com.ph/" class="btn btn-lg btn-outline-dark"> Take a look</a>
		    	      </div>
		    	    </div>
		    	  </div>
		    	  <button class="carousel-control-prev" type="button" data-bs-target="#carousel1" data-bs-slide="prev">
		    	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    	    <span class="visually-hidden">Previous</span>
		    	  </button>
		    	  <button class="carousel-control-next" type="button" data-bs-target="#carousel1" data-bs-slide="next">
		    	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    	    <span class="visually-hidden">Next</span>
		    	  </button>
		    	</div>
		    </div>
		  </div>
		  <h5 class="m-3">&lt;&sol;Projects&gt;</h5>
		</div>

		<!-- offcanvas CONTACT -->
		<div class=" offcanvas w-100 offcanvas-end" tabindex="-1" id="offcanvascontact" aria-labelledby="offcanvasRightLabel">
		  <div class="m-3 p-0 offcanvas-header">
		    <h5>&lt;&sol;Contact&gt;</h5>
		    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
		  </div>
		  <div class="offcanvas-body">

		  	<!-- Contact -->
		  	<div id="contacts" class="container-fluid ">
		  		<div class="row">
		  			<div class="col-6">
		  				<h1 class="text-start"> <strong>Get in Touch</strong></h1>
		  				<form>
		  					<div class="row">

		  					  <div class=" form-group col g-3">
		  					    <input type="text" class="form-control" placeholder="First name"required>
		  					  </div>

		  					  <div class=" form-group col g-3">
		  					    <input type="text" class="form-control" placeholder="Last name" required>
		  					  </div>
		  					</div>

		  					<div class="row ">
		  						<div class=" form-groupcol g-3">
		  							<input type="text" class="form-control" placeholder="Company Name" required>
		  						</div>
		  					</div>

		  					<div class="row">
		  						<div class=" form-group col g-3">
		  							<input type="email" class="form-control" placeholder="Email" required>
		  						</div>
		  					</div>

		  					<div class="row">
		  						<div class="form-group col g-3">
		  							<input type="number" class="form-control" placeholder="Contact Number" required>
		  						</div>
		  					</div>
		  					
		  					<div class="row">
		  						<div class="form-group col g-3">
		  							<textarea class="form-control" placeholder="Message" required></textarea>
		  						</div>
		  						
		  					</div>

		  					<div class="mt-3">
		  						<button class="btn btn-secondary" type="submit" data-bs-toggle="modal" data-bs-target="#submit-form">Submit form</button>

		  						<div class="modal fade" id="submit-form" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  						  <div class="modal-dialog">
		  						    <div class="modal-content">
		  						      <div class="modal-header">
		  						        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
		  						        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
		  						      </div>

		  						      <div class="modal-body">
		  						        Message Successfully Sent
		  						      </div>

		  						      <div class="modal-footer">
		  						        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
		  						        
		  						      </div>
		  						    </div>
		  						  </div>
		  						</div>
		  					</div>
		  					
		  				</form>
		  			</div>

		  			<div class="col-6">
		  				<iframe class="p-5 img-fluid h-100" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15471.859632871308!2d121.16299103454128!3d14.19683314338432!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33bd616206a6ae61%3A0xf39a3b145891ba56!2sHalang%2C%20Calamba%2C%204027%20Laguna!5e0!3m2!1sen!2sph!4v1645271060233!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
		  				
		  			</div>
		  		</div>
		  	</div>
		  </div>
		  <h5 class="m-3">&lt;&sol;Contact&gt;</h5>
		 </div>

		
		<!-- Footer -->
		<footer >
			<nav class="nav justify-content-center">
				<div class="mt-3 nav-item ">
					<p class=" text-start"> Designed &amp; Built by Mark Allan Gomez &copy; 2022</p>
				</div>
				
				<div class="nav-item">
					<a class="nav-link" href="https://www.linkedin.com/in/mark-allan-gomez-96289a20b/">
						<img src="https://cdn.icon-icons.com/icons2/2428/PNG/512/linkedin_black_logo_icon_147114.png" class="img-fluid" width="30" height="24">
					</a>
				</div>
				<div class="nav-item">
					<a class="nav-link" href="https://www.instagram.com/markwithag">
						<img src="https://cdn-icons-png.flaticon.com/512/87/87390.png" class="img-fluid" width="30" height="24">
					</a>
				</div>
				<div class="nav-item">
					<a class="nav-link" href="https://github.com/markwithag">
						<img src="https://cdn-icons-png.flaticon.com/512/25/25231.png" class="img-fluid" width="30" height="24">
					</a>
				</div>	
			</nav>

		</footer>

		<!-- <div class="container">
		  <div class="d-flex flex-wrap justify-content-between align-items-center py-3 my-0 border-top">
		    <div class="col-md-4 d-flex align-items-center">
		      <a href="/" class="mb-3 me-2 mb-md-0 text-muted text-decoration-none lh-1">
		        <svg class="bi" width="30" height="24"><use xlink:href="#bootstrap"/></svg>
		      </a>
		      <span class="text-muted">&copy; 2021 Company, Inc</span>
		    </div>

		    <ul class="nav col-md-4 justify-content-end list-unstyled d-flex">
		      <li class="ms-3"><a class="text-muted" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#twitter"/></svg></a></li>
		      <li class="ms-3"><a class="text-muted" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#instagram"/></svg></a></li>
		      <li class="ms-3"><a class="text-muted" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#facebook"/></svg></a></li>
		    </ul>
		  </div>
		</div> -->

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>